PAPIF_add_events(3)

NAME
PAPIF_add_events -

add multiple PAPI presets or native hardware events to an event set

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_add_events( C_INT EventSet, C_INT(*) EventCodes, C_INT number, C_INT check )

See Also:
    PAPI_add_events

Author

Generated automatically by Doxygen for PAPI from the source code.